[SPEED_INDICATOR]
OBJECT_NAME=s15_w9_speed_arrow
ZERO=0
STEP=5

[RPM_INDICATOR]
OBJECT_NAME=s15_w9_rpm_arrow
ZERO=0
MIN_VALUE=0
STEP=0.02655555
OBJECT_NAME_MAX=

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=123
MIN_VALUE=0
USE_BAR=0

[FUEL_INDICATOR]
OBJECT_NAME=s15_w9_fuel_arrow
ZERO=0
MIN_VALUE=0
STEP=-1.292308